Bug 208152 - [patch] devel/git-lfs: fix build for 1.1.2
Summary: [patch] devel/git-lfs: fix build for 1.1.2
Status: Closed Overcome By Events
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: amd64 Any
: --- Affects Many People
Assignee: Rene Ladan
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2016-03-20 01:11 UTC by Kenji Rikitake
Modified: 2016-11-06 12:29 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (kuriyama)


Attachments
Patch for Ports devel/git-gfs Makefile (826 bytes, text/plain)
2016-03-20 01:11 UTC, Kenji Rikitake
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Kenji Rikitake 2016-03-20 01:11:38 UTC
Created attachment 168417 [details]
Patch for Ports devel/git-gfs Makefile

Fixed Makefile for building go-git-lfs-1.1.2, according to the contents in https://github.com/github/git-lfs/wiki/Installation
Comment 1 Kenji Rikitake 2016-03-20 01:19:31 UTC
Sorry I didn't add the distinfo fix to bug #208152. `make makesum` will autogenerate this, but FYI:

SHA256 (git-lfs-v1.1.2_GH0.tar.gz) = da395753249a5c33969ca30028484d76ae9fb28749cc9b8f53e0585c9457908f
SIZE (git-lfs-v1.1.2_GH0.tar.gz) = 342120
Comment 2 kenji.rikitake 2016-04-21 00:08:18 UTC
See also bug #208942
Comment 3 Rene Ladan freebsd_committer 2016-11-06 12:29:51 UTC
Superseded by #214154